.panelcontainer {
  position: relative;
  width: calc(100vw - 260px);
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-left: 260px;
  padding: 16px;

  &__loading {
    position: absolute;
    left: 50%;
    top: calc(50vh - 32px);
    transform: translateX(-50%) translateY(-50%);
  }

  :global{
    h2 {
      font-size: 26px;
      line-height: 32px;
      letter-spacing: 0.1px;
      color: #000000;
    }
  }
}


@media screen and (max-width: 1279px) {
  .panelcontainer {
    margin-left: 0;
    width: 100%;
  }
}